html {
	overflow-y: scroll;
	overflow-x: hidden; /*messes up the noscroll modals*/
	scroll-behavior: smooth;
}

body {
	background-color: #111821;
	background: no-repeat center center fixed;
	background-size: cover;
	width: auto;
	max-width: 100%;
	height: 100%;
	/*overflow-y: scroll;
	overflow-x: hidden;*/
	background-image: url('Hex_7.jpg');
	/*cursor: url("src/img/CustomCursor_5_5s.png"), auto;*/
	font-family: verdana; /*backup font*/
}

.h4 {
	text-align:center;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}

p {
	text-align: justify;
	color: #949a9e;
	font-size: 20px;
}

a {
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
}

a.linkMore {
	text-decoration: underline;
	color: #436ff3;
}

a.linkMore:hover {
	color: #bdcdff;
}

.container-fluid {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.topLogos {
	float: left;
	white-space: nowrap;
	font-size: 0;
	width: 100%;
}
.topTitles {
	font-size:32px;
	/*font-family: 'Orbitron', sans-serif;*/
	font-family: 'Audiowide', cursive;
	font-style: normal;
	font-weight: 300;
	text-decoration: underline;
	color: #99a8b8;
}
.imgLogo {
	width: 20%;
	margin-top: 10px;
}

.midTitles {
	font-size:32px;
	/*font-family: 'Orbitron', sans-serif;*/
	font-family: 'Audiowide', cursive;
	font-style: normal;
	font-weight: 300;
	/*text-decoration: underline;*/
	color: #99a8b8;
	text-align: center;
	padding-top: 8px;
}

.thinLine {
	border-top: solid 2px rgba(67,111,243,30%);
}
.thinTopLine {
	border-bottom: solid 2px rgba(67,111,243,30%);
	border-left: solid 2px rgba(67,111,243,30%);
	border-right: solid 2px rgba(67,111,243,30%);
	padding-bottom: 8px;
}
.thinMidLine {
	border-bottom: solid 4px rgba(67,111,243,30%);
	padding-bottom: 4px;
	padding-left: 48px;
	padding-right: 48px;
	animation: growLine 18s cubic-bezier(.68,-0.55,.27,1.55) infinite;
}

@keyframes growLine {
	0% {
		padding-left: 48px;
		padding-right: 48px;
	}
	12% {
		padding-left: 32px;
		padding-right: 32px;
	}
	25% {
		padding-left: 24px;
		padding-right: 24px;
	}
	38% {
		padding-left: 18px;
		padding-right: 18px;
	}
	50% {
		padding-left: 4px;
		padding-right: 4px;
	}
	62% {
		padding-left: 24px;
		padding-right: 24px;
	}
	75% {
		padding-left: 12px;
		padding-right: 12px;
	}
	88% {
		padding-left: 18px;
		padding-right: 18px;
	}
	100% {
		padding-left: 48px;
		padding-right: 48px;
	}
}

.headerBack {
	text-align: center;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	background-color: rgba(34,34,34,0.33);
}
.headerTxt {
	/*color: #8b8e91;*/
	color: #c2c7cc;
	/*color: #080808;*/
	font-size: 42px;
	/*font-family: 'nasalization', sans-serif;
	font-family: 'Orbitron', sans-serif;*/
	font-family: 'Audiowide', cursive;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	/*text-transform: full-width;*/
	letter-spacing: 1.2em;
	/*letter-spacing: 42px;*/
	line-height: 1.8;
	font-weight: normal;
	transform: scale(1, 0.9);
	margin: auto;
	margin-top: 24px;
	margin-bottom: 42px;
	overflow: visible;
	text-shadow: -1px 1px 2px #c2c7cc;
							 /*0 0 2px #436ff3;*/
	/*animation: 10s ease-in-out headerColorChange infinite;*/
}

.headerTxt span {
	position: relative;
	/*left: 2%;*/
}

.headerTxt a,
.headerTxt a:visited,
.headerTxt a:hover,
.headerTxt a:active {
	text-decoration: none;
	color: inherit;
}

.headerBorder span {
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	background: 
		linear-gradient(to right, #5a7eea 4px, transparent 4px) 0 0, 
		linear-gradient(to left, #5a7eea 4px, transparent 4px) 100% 100%, 
		linear-gradient(to bottom, #5a7eea 4px, transparent 4px) 0 0, 
		linear-gradient(to top, #5a7eea 4px, transparent 4px) 100% 100%;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

.xlarge-font {
	font-size: 52px;
	color: rgb(72,72,72);
	padding-bottom: 20px;
}

.button {
	border: none;
	color: white;
	padding: 14px 28px;
	font-size: 16px;
	cursor: pointer;
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	background-color: #4CAF50;
}
/*.pageButtonColor {
	text-align: center;
	font-family: 'Audiowide', cursive;*/
	/*font-family: 'Orbitron', sans-serif;*/
	/*cursor: pointer;*/
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
  /*transition: .3s all ease-in;
	color: rgba(99, 138, 255, 0.9);
 	font-size: 22px;
	padding: 10px;
	padding-left: 14px;
	padding-right: 14px;
 	text-decoration: none;
 	border: solid 2px rgba(67,111,243,30%);
 	background-color: rgba(67,111,243,15%);
	border-radius: 4%;
	box-shadow: 0px 0px 6px 2px #436ff3;
	-webkit-box-shadow: 0px 0px 6px 2px #436ff3;
	-webkit-appearance: none;
	-webkit-background-clip: padding-box;
  background-clip: padding-box;
}

.pageButtonColor:hover {
	color: #ffa407;
	border: solid 2px rgba(255,164,7,70%);
	cursor: pointer;*/
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	/*transition: .15s all ease-in;
	border-radius: 25% / 10%;*/
	/*border-radius: 50% / 15%;*/
	/*transform: skew(-30deg);*/
/*}
.pageButtonColor:active {
	color: #00bb17;
	border: solid 2px rgba(0,187,23,70%);
	cursor: pointer;*/
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	/*transition: .15s all ease-in;
	border-radius: 50% / 15%;
}*/
img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

hr {
	width: 90%;
}
/*hr.rounded {
	border: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	border-radius: 5px;
	box-shadow: 0 0 1px #ffffff,
							0 0 10px #ffffff,
							0 0 15px #99bbff;*/
	/*-webkit-filter: drop-shadow(0 0 1px #ffffff)
					drop-shadow(0 0 4px #99bbff);
	-moz-filter: drop-shadow(0 0 1px #ffffff)
					drop-shadow(0 0 4px #99bbff);
	-ms-filter: drop-shadow(0 0 1px #ffffff)
					drop-shadow(0 0 4px #99bbff);
	filter: drop-shadow(0 0 1px #ffffff)
					drop-shadow(0 0 4px #99bbff);*/
/*}*/

.glow {
	font-size: 64px;
	font-family: 'Audiowide', cursive;
	color: #ffffff;
	/*text-align: left;*/
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
	from {
		text-shadow: 0 0 10px #fff,
								 0 0 20px #fff,
								 0 0 30px #e60073,
								 0 0 40px #e60073,
								 0 0 50px #e60073,
								 0 0 60px #e60073,
								 0 0 70px #e60073;
	}
	to {
		text-shadow: 0 0 20px #fff,
								 0 0 30px #ff4da6,
								 0 0 40px #ff4da6,
								 0 0 50px #ff4da6,
								 0 0 60px #ff4da6,
								 0 0 70px #ff4da6,
								 0 0 80px #ff4da6;
	}
}

.glowMiku {
	color: #BEC8D1;
	/*text-align: left;*/
	-webkit-animation: glowMiku 2s ease-in-out infinite alternate;
	-moz-animation: glowMiku 2s ease-in-out infinite alternate;
	animation: glowMiku 2s ease-in-out infinite alternate;
}
@-webkit-keyframes glowMiku {
	from {
		text-shadow: 0 0 5px #fff,
					 0 0 10px #86CECB,
					 0 0 20px #86CECB,
					 0 0 30px #86CECB,
					 0 0 40px #86CECB;
	}
	to {
		text-shadow: 0 0 10px #137A7F,
					 0 0 20px #137A7F,
					 0 0 30px #137A7F,
					 0 0 40px #137A7F,
					 0 0 50px #137A7F;
	}
}

.glowToo {
	/*font-size: 64px;*/
	/*font-family: 'Audiowide', cursive;*/
	font-family: 'Orbitron', sans-serif;
	color: #000000;
	-webkit-animation: glowToo 2.5s ease-in-out infinite alternate;
	-moz-animation: glowToo 2.5s ease-in-out infinite alternate;
	animation: glowToo 2.5s ease-in-out infinite alternate;
}
@keyframes glowToo {
	0% { opacity: 1;}
  10% { opacity: 0.8;}
	20% { opacity: 1;}
	30% { opacity: 0.5;}
	40% { opacity: 0.5;}
	50% { opacity: 0.8;}
	60% { opacity: 1;}
	70% { opacity: 0.8;}
	80% { opacity: 0.5;}
	90% { opacity: 0.5;}
	100% { opacity: 1;}
	from {
		text-shadow: 0 0 2px #ffffff,
								 0 0 5px #ffffff,
								 0 0 8px #c96b00,
								 0 0 10px #c96b00,
								 0 0 40px #c96b00,
								 0 0 45px #c96b00,
								 0 0 50px #c96b00;
	}
	to {
		text-shadow: 0 0 10px #ffffff,
								 0 0 20px #ff7e2e,
								 0 0 30px #ff7e2e,
								 0 0 40px #ff7e2e,
								 0 0 50px #ff7e2e,
								 0 0 60px #ff7e2e,
								 0 0 70px #ff7e2e;
	}
}

.glowTree {
	/*font-size: 64px;*/
	/*font-family: 'Audiowide', cursive;*/
	font-family: 'Orbitron', sans-serif;
	color: #000000;
	text-shadow: 0 0 2px #ffffff;
 	-webkit-animation: glowTree 4s ease-in-out infinite alternate;
	-moz-animation: glowTree 4s ease-in-out infinite alternate;
	animation: glowTree 4s ease-in-out infinite alternate;
}
@keyframes glowTree {
	from {
		text-shadow: 0 0 2px #ffffff,
								 0 0 5px #3053ff;
	}
	to {
		text-shadow: 0 0 10px #000000,
								 0 0 25px #3053ff,
								 0 0 50px #3053ff,
								 0 0 75px #3053ff;
	}
}

/* Fading animation */

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
}
@-webkit-keyframes fade {
	from {
		opacity: .4;
	}
	to {
		opacity: 1;
	}
}
@keyframes fade {
	from {
		opacity: .4;
	}
	to {
		opacity: 1;
	}
}

.fadeScroll {
  transition: opacity 0.5s ease-in-out;
}
.fadeOut { opacity: 0; }
.fadeIn { opacity: 1; }

#p01 {
	text-align: center;
	color: #8b8e91;
	font-size: 14px;
	width:auto;
	font-family: 'Orbitron', sans-serif;
}

/*.pageButton {
	text-align: center;
	font-family: 'Orbitron', sans-serif;
	cursor: pointer;*/
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
  /*transition: .3s all ease-in;
	color: rgba(99, 138, 255, 0.9);*/ /*#949a9e;*/
 	/*font-size: 22px;*/
 	/*font-weight: bold;*/
	/*padding: 10px;
	padding-left: 14px;
	padding-right: 14px;

 	text-decoration: none;
 	border: solid 2px rgba(67,111,243,30%);
 	background-color: rgba(67,111,243,15%);*/
	/*border-radius: 12% / 12%;*/
	/*border-radius: 4%;*/

	/*transform: skew(-30deg);*/
	/*transform-origin: top; *//* may fix or worsen centering issues, check later */

	/*box-shadow: 0px 0px 6px 2px #436ff3;
	-webkit-background-clip: padding-box;*/ /* for Safari */
  /*background-clip: padding-box;*/ /* for IE9+, Firefox 4+, Opera, Chrome */
	/*margin: 8px;*/
/*}*/

/*.pageButtonTxt {
	transform: skew(30deg);
}*/

/*.pageButton:hover, .pageButton:focus {*/
	/*color: #142149; *//*#202020;*/
	/*color: rgba(20, 33, 73);
	cursor: pointer;*/
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	/*background-color: rgba(99, 138, 255, 0.9);
	transition: .15s all ease-in;

	border-radius: 50% / 15%;
}*/

.buttonAbout {
	width: 100%;
	text-align: center;
}

#myBtn {
	background-color: Transparent;
  background-repeat:no-repeat;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 1004;
	font-size: 32px;
	outline: none;
	cursor: pointer;
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	padding: 8px;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 12px;
  transition: .2s all ease-in;

	color: rgba(215,215,215);
	border: solid 2px rgba(56,56,56,30%);
 	background-color: rgba(56,56,56,75%);
	border-radius: 8px;
	box-shadow: 0px 0px 6px 2px #d7d7d7;
	font-family: arial;
}
#myBtn::after {
	content: '⇪';
}
#myBtn:hover {
	color: #383838;
	background-color: rgba(215,215,215);
}

/* -------------------------------- */

.rowN {
  display: flex;
  flex-wrap: wrap;
  /*padding: 0 6px;*/
	margin-left: 4%;
	margin-right: 4%;
}

/* Create four equal columns that sits next to each other */
.columnN {
  flex: 25%;
  max-width: 25%;
  padding: 12px;
}

.columnN img {
  margin-top: 16px;
  vertical-align: middle;
  width: 100%;
}

.grow {
	transition: all .25s ease-in-out;
	/*z-index: 1;*/
}
.grow:hover {
	/* tilt like Steam library */
	/*transform:  perspective(100em) rotateX(15deg);
	-webkit-transform:   perspective(100em) rotateX(15deg);
	-ms-transform:   perspective(100em) rotateX(15deg);*/

	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-o-transform: scale(1.4);
	-ms-transform: scale(1.4);
	transform: scale(1.4);
	color: #436ff3;
	border: 10px #436ff3;
	box-shadow: 0 0 1px 4px #000000, 0 0 20px 10px #436ff3;
	z-index: 10;
}

/* RGB rainbow effect - doesn't work yet
	 - probably needs to be in another wrapper
	 div, but not titleWrapper */
/*.grow:hover::before {
	position: absolute;
	top: -2px;
	left: -2px;
	background: linear-gradient(45deg, #fb0094,#0000ff,
															#00ff00, #ffff00, #ff0000,
															#fb0094,#0000ff, #00ff00,
															#ffff00, #ff0000);
	background-size: 400%;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	z-index: 999;
	animation: animateRGB 20s linear infinite;
}

.grow:hover::after {
	filter: blur(10px);
}

@keyframes animateRGB {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 400% 0;
	}
	100% {
		background-position: 0 0;
	}
}*/

.titleWrapper {
	position: relative;
	margin: 10px;
}

.titlesPort {
	position: absolute;
	bottom: 0%;
	width: 100%;
	font-size: 1.5em;
	/*font-size: clamp(1.25rem, 0.9rem + 0.5vw, 1.75rem);*/
	text-align: center;
	padding: 5px;
	color: #deebff;
	border-radius: 18px;
	border-bottom-right-radius: 7em 8em;
	border-bottom-left-radius: 7em 8em;
	box-shadow: 0 -5px 4px 1px #436ff3, 0 0 2px 1px #000000, 0 0 15px 4px #000000;
	background-color: rgba(0,0,0,0.75);
	visibility: visible; /*hidden;*/
	transition: .75s cubic-bezier(.68,-0.55,.27,1.55);
}

.titleWrapper:hover .titlesPort {
	visibility: hidden; /*visible;*/
	z-index: 999;
	transform: /*scale(1.4)*/ translate(0, 100%);
	transition: .4s cubic-bezier(.68,-0.55,.27,1.55);
}

/* Style the Image Used to Trigger the Modal */
#myImg {
 border-radius: 48px;
 cursor: pointer;
 /*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
 transition: 0.3s;
 /*background: rgba(255, 255, 255, 0.8);*/
}

#myImg:hover {
	/*opacity: 0.9;*/
	background-color: rgb(0,0,0);
	border-radius: 8px;
}

/* Style the Image Used to Trigger the Modal */
#myImg1,#myImg2,#myImg3,#myImg4,#myImg5,#myImg6,
#myImg7,#myImg8,#myImg9,#myImg10,#myImg11,#myImg12,
#myImg13,#myImg14,#myImg15,#myImg16,#myImg17,#myImg18,
#myImg19,#myImg20,#myImg21 {
	border-radius: 48px;
	cursor: pointer;
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	transition: 0.3s;
	position: inherit;
	/*z-index: 1;*/
 	/*background: rgba(255, 255, 255, 0.8);*/
}

	#myImg1:hover, #myImg2:hover, #myImg3:hover,
	#myImg4:hover, #myImg5:hover, #myImg6:hover,
	#myImg7:hover, #myImg8:hover, #myImg9:hover,
	#myImg10:hover, #myImg11:hover, #myImg12:hover,
	#myImg13:hover, #myImg14:hover, #myImg15:hover,
	#myImg16:hover, #myImg17:hover, #myImg18:hover,
	#myImg19:hover, #myImg20:hover, #myImg21:hover {
		/*opacity: 0.9;*/
		background-color: rgb(0,0,0);
		border-radius: 8px;
		z-index: 999;
	}

body.noscroll {
  overflow-y: hidden;
}

/*.imgSocial {
	width: 16.66667%;
	height: 100%;
}*/

.socialBar {
	display: inline-flex;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	/* align-content: center; */
	flex-wrap: nowrap;
	flex-direction: row;
}

.socialProps {
	width: 80%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.socialProps img {
	width: 24%;
	max-width: 100%;
	height: auto;
}

.socialProps a {
	margin-left: auto;
	margin-right: auto;
}

a.link4 {
	color: #262a30;
	background-color: transparent;
	text-decoration: none;
	display: inline;
	text-align: center;
}

.socialHover:hover {
	filter: drop-shadow(0 0 2px #ffffff) brightness(1.25);
	animation: fadeinout 2s Ease-in-out infinite;
}

.twitterX:hover {
	content: url("src/icons/Twitter_X.png");
}

a.link4 {
	color: #262a30;
	/*width: 100%;
	height: auto;*/
	background-color: transparent;
	text-decoration: none;
	display: inline;
	text-align: center;
}

@keyframes fadeinout {
	0% {
		opacity: 100%;
	}
	10% {
		opacity: 90%;
	}
	20% {
		opacity: 90%;
	}
	30% {
		opacity: 80%;
	}
	40% {
		opacity: 100%;
	}
	50% {
		opacity: 100%;
	}
	60% {
		opacity: 90%;
	}
	70% {
		opacity: 90%;
	}
	80% {
		opacity: 100%;
	}
	90% {
		opacity: 90%;
	}
	100% {
		opacity: 100%;
	}
}



.moreProj {
	list-style-type:circle;
	color: #949a9e;
	font-size: 16px;
	line-height: 2;
	font-family: 'Roboto Mono', monospace;
	font-style: normal;
	font-weight: 400;
}

/* __________________________________________________________________________*/

@media screen and (min-width: 2001px){

	.columnN {
		flex: 20%;
		max-width: 20%;
	}
}
@media screen and (min-width: 1601px) and (max-width: 2000px){

	.columnN {
		flex: 25%;
		max-width: 25%;
	}
}

@media screen and (max-width: 1600px){
	.imgLogo {
		width: 30%;
	}
	.titlesPort {
		font-size: 1.75em;
	}
	.rowN {
		margin-left: 5%;
		margin-right: 5%;
	}
	.columnN {
		flex: 50%;
		max-width: 50%;
	}

	.grow:hover {
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
	}

}

@media screen and (max-width: 1350px){
	.headerTxt {
		font-size: 28px;
	}
}

@media screen and (max-width: 1200px){
	img {
		margin: auto;
	}
	.xlarge-font {
		font-size: 48px;
	}
	.imgLogo {
		width: 40%;
	}
	.glow {
		text-align: center;
	}
	.glowToo {
		text-align: center;
	}
	#myBtn {
		background-color: rgba(56,56,56,75%);
	}
	.grow:hover {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-o-transform: scale(0.9);
	}
	.thinMidLine {
		border-bottom: solid 4px rgba(67,111,243,30%);
		padding-bottom: 4px;
		padding-left: 48px;
		padding-right: 48px;
		animation: none;
	}

}

@media screen and (max-width: 960px) {
	.thinTopLine {
		border-bottom: solid 2px rgba(67,111,243,30%);
		border-left: none;
		border-right: none;
		padding-bottom: 4px;
		line-height: 2;
	}
	.titlesPort {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 900px) {
	.headerTxt {
		font-size: 24px;
	}

/*	.pageButton {
		width: auto;
	}*/
	.socialProps img {
		width: 24%;
	}
	.titlesPort {
		font-size: 1.6em;
	}
	/*.grow:hover {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
	}*/
}

@media screen and (max-width: 775px) {
	.headerBorder span {
		padding-left: 2em;
		font-size: 18px;
	}
	.titlesPort {
		font-size: 20px;
		border-bottom-right-radius: 5em 8em;
		border-bottom-left-radius: 5em 8em;
	}
}

@media screen and (max-width: 700px) {
	.h4 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.h4 img {
		width: 40%;
	}
	.topLogos {
		width: 100%;
		margin: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	.imgLogo {
		width: 60%;
	}
/*	hr.rounded {
		border-top: 2px solid #bbb;
	}*/
	.topTitles {
		font-size:22px;
	}
	.midTitles {
		font-size:22px;
		line-height: 2;
	}
	.thinMidLine {
		padding-left: 4px;
		padding-right: 4px;
	}
	p {
		text-align: left;
	}
	#myBtn {
		background-color: rgba(56,56,56,90%);
		bottom: 100px;
		left: 2.5%;
		right: revert;
	}

	.rowN {
		margin-left: 2%;
		margin-right: 2%;
	}
	.columnN {
		flex: 100%;
		max-width: 100%;
	}
	.grow:hover {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-o-transform: scale(0.9);
	}
	.titleWrapper {
		margin: 0;
	}

	/*.pageButton {
		width: auto;
		left: 50vw;*//*calc(50% - width);*/
	/*}*/
	.socialProps img {
		width: 38%;
	}

}

@media only screen and (max-width: 500px) {
	.headerBorder {
		width: 100%;
	}
	.headerTxt {
		font-size: 18px;
		margin-bottom: 24px;
		margin-top: 24px;
	}
}

@media only screen and (max-width: 400px) {
	#p01 {
		width: 98%;
		margin-left: auto;
		margin-right: auto;
	}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
	.imgLogo {
		width: 100%;
	}

}
